{% set CodiceModulo = "CDG_DOM_IND_FIBR" %}
{% set Urn = "document:c_e270:contributo.fibromialgia;domanda2024" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_NOM_ADS",
		"urn":"document:c_e270:nomina.ads;documentazione",
		"descrizione_tabella_allegati":"Decreto di nomina dell'Amministratore di sostegno",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"NominaAdS",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#AventeTitolo_Ruolo.value() == 'amministratore di sostegno'",
		"dynamic_check":"#AventeTitolo_Ruolo.value() == 'amministratore di sostegno'",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
    { "codice":"CDG_NOM_TUT",
		"urn":"document:c_e270:nomina.tutore;documentazione",
		"descrizione_tabella_allegati":"Decreto di nomina del Tutore Legale",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"NominaTutore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#AventeTitolo_Ruolo.value() == 'tutore legale'",
		"dynamic_check":"#AventeTitolo_Ruolo.value() == 'tutore legale'",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
    { "codice":"CDG_DEL",
		"urn":"document:c_e270:delega;documentazione",
		"descrizione_tabella_allegati":"Delega",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Delega",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#AventeTitolo_Ruolo.value() == 'delegato'",
		"dynamic_check":"#AventeTitolo_Ruolo.value() == 'delegato'",
		"tipo":"secondario",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del contributo per l'indennità regionale fibromialgia (IRF) - Anno 2024"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|31/03/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="DOC-CERT-FIBR"
urn_allegato="document:r_sardeg:certificato.diagnosi.fibromialgia;documentazione"
descrizione_estesa="Copia del certificato medico attestante la diagnosi di fibromialgia"
filename="certificato medico attestante la diagnosi di fibromialgia"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del contributo per l'indennità regionale fibromialgia (IRF) - Anno 2024 {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione del contributo per indennità regionale fibromialgia - 2024'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Acontributo.fibromialgia")}}

<div class="container">
    <div class="title-1"> Domanda di concessione del contributo per l'indennità regionale fibromialgia (IRF) - Anno 2024</div>
    <div class="title-2"> Ai sensi della Deliberazione della Giunta regionale 28.02.2023, n. 7/12 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la concessione del contributo per l’indennità regionale fibromialgia (IRF) </div>
</div>                           
<!-- Inizio gestione anagrafica beneficiario -->


<div type="soggetto_riferimento_servizi_demografici" class="container border bg-light">

    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Beneficiario"/>

    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Soggetto interessato </label>
      </div>
    </div>


    <div class="form-check indent-1">
      <div id="Tassonomia_SoggettoInteressato" name="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1" onceonly="false">
      <label class="form-check-label" for="Tassonomia_SoggettoInteressato1"> riferito a se stesso </label>
    </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2" onceonly="false">
    <label class="form-check-label" for="Tassonomia_SoggettoInteressato2"> riferito alla persona di seguito specificata </label>
    
    <div class="form-row">

      <div class="form-group col-lg-4">
        <label for="AventeTitolo_Cognome"> Cognome </label>
        <input class="form-control" id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" label="Cognome del soggetto interessato" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"  onceonly="false"  style="text-transform:uppercase" >
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_Nome"> Nome </label>
        <input class="form-control" id="AventeTitolo_Nome" name="AventeTitolo_Nome" label="Nome del soggetto interessato" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"  onceonly="false"  style="text-transform:uppercase" >
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" label="Codice Fiscale del soggetto interessato" format="cf"  mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"   onceonly="false"  style="text-transform:uppercase" >
      </div>

    </div>
    

    <div class="form-row">
        <div class="form-group col-lg-3" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
          <label for="AventeTitolo_DataNascita"> Data di nascita </label>
          <input class="form-control" id="AventeTitolo_DataNascita" name="AventeTitolo_DataNascita" label="Data di nascita" format="date"  onceonly="false" >
        </div>
        <div class="form-group col-lg-1" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
          <label for="AventeTitolo_Sesso">Sesso</label>
          <select class="form-control custom-select" id="AventeTitolo_Sesso" name="AventeTitolo_Sesso" label="Sesso"  onceonly="false" >
            <option value=""></option>
            <option value="M">M</option>
            <option value="F">F</option>
          </select>
        </div>
        <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
          <label for="AventeTitolo_LuogoNascita"> Luogo di nascita </label>
          <input class="form-control" id="AventeTitolo_LuogoNascita" name="AventeTitolo_LuogoNascita" label="Luogo di nascita"  onceonly="false" >
        </div>
        <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
          <label for="AventeTitolo_Cittadinanza"> Cittadinanza </label>
          {{ utils.nazionalita("AventeTitolo_Cittadinanza", "Cittadinanza")}}
        </div>
    </div>

    
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Residenza </label>
        </div>
      </div>
      

    <div class="form-row">
        <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
          <label for="AventeTitolo_ProvinciaResidenza" > Provincia </label>
          {{ utils.provincie("AventeTitolo_ProvinciaResidenza", "Provincia") }}
          <input id="AventeTitolo_codiceStradaResidenza" name="AventeTitolo_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
          <input id="AventeTitolo_codiceAccessoResidenza" name="AventeTitolo_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>
          <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
        
          <input name="AventeTitolo_CatComuneResidenza" id="AventeTitolo_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
    
        </div>
        <div class="form-group col-lg-2"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
          <label for="AventeTitolo_ComuneResidenza"> Comune </label>
          <select class="form-control custom-select" id="AventeTitolo_ComuneResidenza" name="AventeTitolo_ComuneResidenza" style="" label="Comune" dynamic_value="getComuniFromProvincia( #AventeTitolo_ProvinciaResidenza.value(), 'AventeTitolo_ComuneResidenza')"  onceonly="false" >
          </select>
        </div>
    
        <div class="form-group col-lg-3"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
        
          <label for="AventeTitolo_ViaResidenza"> Indirizzo </label>
          <input class="form-control" id="AventeTitolo_ViaResidenza" name="AventeTitolo_ViaResidenza" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
        </div>
        <div class="form-group col-lg-1"   mandatory_enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()'  >
          <label for="AventeTitolo_CivicoResidenza"> Civico </label>
          <input class="form-control" id="AventeTitolo_CivicoResidenza" name="AventeTitolo_CivicoResidenza" label="Civico" format="civico"  onceonly="false" >
        </div>
        <div class="form-group col-lg-1" mandatory="false"  enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()' >
          <label for="AventeTitolo_BarratoResidenza"> Barrato </label>
          <input class="form-control" id="AventeTitolo_BarratoResidenza" name="AventeTitolo_BarratoResidenza" label="Barrato" onkeyup="this.value = this.value.toUpperCase();"  onceonly="false" >
        </div>
        <div class="form-group col-lg-1" mandatory="false"  enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()' >
          <label for="AventeTitolo_ScalaResidenza"> Scala </label>
          <input class="form-control" id="AventeTitolo_ScalaResidenza" name="AventeTitolo_ScalaResidenza" label="Scala"  onceonly="false" >
        </div>
        <div class="form-group col-lg-1" mandatory="false"   enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()'  >
          <label for="AventeTitolo_PianoResidenza"> Piano </label>
          <input class="form-control" id="AventeTitolo_PianoResidenza" name="AventeTitolo_PianoResidenza" label="Piano"  onceonly="false" >
        </div>
        <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
          <label for="AventeTitolo_SNCResidenza"> SNC </label>
          <div class="d-flex justify-content-center">
            <input class="form-check" title="Senza numero civico" type="checkbox" id="AventeTitolo_SNCResidenza" name="AventeTitolo_SNCResidenza" value="SI"  onceonly="false" >
          </div>
        </div>
        <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
          <label for="AventeTitolo_CAPResidenza"> CAP </label>
          <input class="form-control" id="AventeTitolo_CAPResidenza" name="AventeTitolo_CAPResidenza" format="cap" label="CAP"  onceonly="false" >
        </div>
    
    </div>
    

    
      
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> in qualità di <span class="infoes"> (*) </span> </span>
      </div>
    </div>

    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="AventeTitolo_Ruolo"> Ruolo </label>
        <select mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" class="form-control custom-select" id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" label="Ruolo del richiedente"  onceonly="false" >
        <option value=""></option>
        
          <option value="amministratore di sostegno"> amministratore di sostegno </option>
        
          <option value="esercente responsabilità genitoriale"> esercente responsabilità genitoriale </option>
        
          <option value="delegato"> delegato </option>
        
          <option value="tutore legale"> tutore legale </option>
        
        </select>
      </div>
    </div>


    <div class="row">
      <div class="col-lg-12">
        <div class="paragraph"> 
        <span class="infoes"> 
          In qualità di (*): 
          <div class="space-0" ></div>
          
              amministratore di sostegno,
          
              esercente responsabilità genitoriale,
          
              delegato,
          
              tutore legale
          
          
          </span>
        </div>
      </div>
    </div>

    
    
  </div>  

</div> 





<!-- Fine gestione anagrafica beneficiario -->
<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <div id="Dichiara1" name="Dichiara1" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Dichiara1" id="Dichiara1_1" name="Dichiara1_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara1_1"> di non avere diritto a rimborsi o sussidi per lo stesso titolo da parte di enti previdenziali o assicurativi o altri enti anche sulla base di normative statali e regionali </label>
  </div>
  <div class="form-check indent-1">
    <div id="Dichiara2" name="Dichiara2" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Dichiara2" id="Dichiara2_1" name="Dichiara2_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara2_1"> di essere affetto da fibromialgia </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Dichiara2_1.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_Data"> Data di rilascio della certificazione (deve essere rilasciata in data non superiore al 30.04.2024)</label>
              <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data di rilascio della certificazione" format="date">
            </div>
          </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Dichiara3" name="Dichiara3" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Dichiara3" id="Dichiara3_1" name="Dichiara3_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara3_1"> di impegnarsi a comunicare tempestivamente qualsiasi variazione che dovesse subentrare successivamente e di assumersi tutte le responsabilità connesse alla mancata o tardiva comunicazione </label>
  </div>
  <div class="form-check indent-1">
    <div id="Dichiara4" name="Dichiara4" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Dichiara4" id="Dichiara4_1" name="Dichiara4_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara4_1"> di possedere il seguente ISEE </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="#Dichiara4_1.checked()", indentato="true") }}
  </div>
</div>
<div class="container border bg-light">
{% set testi = [
  "di aver presentato istanza per l'anno 2023 e di essere stato ammesso al contributo",
  "di non aver presentato istanza per l'anno 2023"
]%}
{% for testo in testi %}
<div class="form-check indent-1">
  {% if loop.first %} <div id="Tassonomia_Dom2023" name="Tassonomia_Dom2023" label="Presentazione istanza 2023" mandatory_enabled="true"></div>{% endif %}
  <input class="form-check-input" id="Tassonomia_Dom2023{{ loop.index }}" name="Tassonomia_Dom2023" type="radio" value="{{ loop.index }}">
  <label class="form-check-label" for="Tassonomia_Dom2023{{ loop.index }}"> {{ testo|safe }} </label>
</div>
{% endfor %}
</div>
  
<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che il versamento dell’eventuale contributo avvenga con la seguente modalità </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ModalitaVersamento" name="Tassonomia_ModalitaVersamento" label="modalità versamento" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ModalitaVersamento1" name="Tassonomia_ModalitaVersamento" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_ModalitaVersamento1"> accredito su c/c postale o bancario </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ModalitaVersamento1.checked()">
      <div class="form-group col-lg-12">
          <label for="Parametri_IBAN"> IBAN </label>
          <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN" format="iban" onceonly="true">
      </div>
      <div class="form-group col-lg-6">
          <label for="Parametri_IntestatarioCognome"> Cognome intestatario </label>
          <input class="form-control" id="Parametri_IntestatarioCognome" name="Parametri_IntestatarioCognome" label="Cognome intestatario" onceonly="true">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_IntestatarioNome"> Nome intestatario </label>
          <input class="form-control" id="Parametri_IntestatarioNome" name="Parametri_IntestatarioNome" label="Nome intestatario" onceoly="true">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ModalitaVersamento3" name="Tassonomia_ModalitaVersamento" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_ModalitaVersamento3"> rimessa diretta <div class="space-0"></div> <span class="infoes"> (solo per importi inferiori a 1.000,00 €) </span> </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <!--<input class="form-check-input" id="DOC-CERT-FIBR" name="DOC-CERT-FIBR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">-->
    <input class="form-check-input" id="DOC-CERT-FIBR" name="DOC-CERT-FIBR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Dom20232.checked()" dynamic_check="true">
    <label class="form-check-label" for="DOC-CERT-FIBR"> copia del certificato medico attestante la diagnosi di fibromialgia <div class="space-0"><span class="infoes"> (da allegare se non si è presentata istanza nel 2023) </span></div></label>
    
    
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
        {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_allegato_cDOC-CERT-FIBR" name="GLOBO_allegato_cDOC-CERT-FIBR" type="hidden" value="" obbligatorio="#DOC_CERT_FIBR.checked() ? 'OBBLIGATORIO' : ''"/>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}